Post Rights Bundle Unpublish

Post Rights Bundle Unpublish
Revokes publication of the rights bundle to the specified organizations

Revokes publication of the rights bundle to the specified organizations

Request
URI
POST
https://{api_host}/cloudapi/1.0.0/rightsBundles/{id}/tenants/unpublish
COPY
Path Parameters
string
id
Required

id


Request Body
EntityReferences of type(s) application/json
Optional
{
    "resultTotal": 0,
    "pageCount": 0,
    "page": 0,
    "pageSize": 0,
    "associations": [
        {
            "entityId": "string",
            "associationId": "string"
        }
    ],
    "values": [
        {
            "name": "string",
            "id": "string"
        }
    ]
}
Authentication
This operation uses the following authentication methods.
Responses
200

OK

Returns EntityReferences of type(s) application/json;version=9.1.0
This response body class contains all of the following: Page , InlineEntityReferences1
{
    "resultTotal": 0,
    "pageCount": 0,
    "page": 0,
    "pageSize": 0,
    "associations": [
        {
            "entityId": "string",
            "associationId": "string"
        }
    ],
    "values": [
        {
            "name": "string",
            "id": "string"
        }
    ]
}

Code Samples
COPY
                    curl -X POST -H 'Authorization: <value>' -H 'Content-Type: application/json' -d '{"values":["object"]}' https://{api_host}/cloudapi/1.0.0/rightsBundles/{id}/tenants/unpublish